{
	"format_version": "1.16.0",
	"animations": {
		"animation.storm_cloud.life_timer": {
			"animation_length": 6,
			"loop": true,
			"timeline": {
				"5.0": [
                   "@s set_disperse_to_true"
				],
				"6.0": [
                    "/tag @e[r=4] remove Chilled",
					"@s despawn"
				]
			}
		}
	}
}
